.THIS .addTargetDropDown>div.slds-form-element>label.slds-form-element__label{float: left;margin-top: 6px;}
.THIS .addTargetDropDown>div.slds-form-element>div.slds-form-element__control{float: right;display: inline;}
.THIS .slds-modal__container {
	width: 95%;
	max-width: none;
}
.THIS #showHideInfowarning
{
	position: absolute;
	margin-left: -12px;
	bottom : 30px;
}

.THIS .warning-icon
{
	margin-right: 10px;
	border: unset;
	background-color: unset;
}

.THIS .warning-icon .slds-button__icon
{
	fill: rgb(194, 57, 52) !important;
}

.THIS .closeIcon
{
	fill: white !important;
}

.THIS .slds-icon-utility-close .slds-icon
{
	fill:white !important;
}